/*===============================================================*/
/* BREAD CRUMBS  */
.breadcrumb-container{font-size:11px;padding:15px 0 0 25px;display:inline;float:left;}
.breadcrumb-container img {padding: 0 5px;}
.breadcrumb-frontend{margin-top:0px;margin-left:0px;font-family: Arial, Helvetica, sans-serif;color: #555;line-height: normal;font-size: 0.9em;font-weight: normal;overflow:hidden;}
.breadcrumb-sub { letter-spacing:1px;}
.breadcrumb-frontend-pagename{font-family: Arial, Helvetica, sans-serif; color: #555; line-height: normal; font-size: 10px; font-weight: normal;}
.breadcrumb-frontend-catname{font-family: Arial, Helvetica, sans-serif; color: #555; line-height: normal; font-size: 10px; font-weight: normal;}

.main-content .breadlink-frontend:link, .breadlink-frontend:link, .main-content .breadlink-frontend:visited, .breadlink-frontend:visited,.main-content .breadlink-frontend:active, .breadlink-frontend:active {font-family: Arial, Helvetica, sans-serif; color: #66ba3d; line-height: normal; font-size: 10px; font-weight: normal; text-decoration: none; }
.main-content .breadlink-frontend:hover, .breadlink-frontend:hover{font-family: Arial, Helvetica, sans-serif; color: #1a397d; line-height: normal; font-size: 10px; font-weight: normal; text-decoration: underline;}

.breadcrumb a {font-size:11px;}
.breadcrumb img {margin:0px;display:inline;}
.b-home {color: #005186;margin-right:5px;}
.b-cat {color: #2f6f99;margin:0 5px;}
.b-page {color: #3b7ba6; font-size:11px;margin-left:5px;}

/*-------------------------------------------------------------*/
/*---------------------SUB PANEL TOOLS-------------------------*/
/*-------------------------------------------------------------*/
.sub-panel-tools {display:block;overflow:Hidden;width:900px;height:55px;}
.page-tools {float:right;padding:0px 15px 0 0;}
.page-tools a {font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#1588de;margin-left:5px;}
/*-------------------------------------------------------------*/
/*------------------------SITE MAP-----------------------------*/
/*-------------------------------------------------------------*/
#sitemap li {font-size: 14px; padding-bottom: 5px; list-style: none;}
#sitemap a.title {color: #005aa1; border-bottom: 1px solid #ebebeb; display: block; padding-bottom: 2px;}
#sitemap ul {margin:15px 0;padding:0 0 0 15px;}
#sitemap ul li {font-size :12px;list-style: none;background:url("../images/icons/bullet.gif") no-repeat left 7px;padding-left:20px;line-height:0.6cm;}
#sitemap ul li a {color: #555}
#sitemap ul li a:hover {color: #005aa1}
#sitemap ul ul {padding-top: 5px;}

/*-------------------------------------------------------------*/
/*---------------------SEND TO A FRIEND------------------------*/
/*-------------------------------------------------------------*/

body.friend {background:#fff url("../images/modules/friend_bg.jpg") repeat-x top left;}
.friend-padding {padding:15px;}
.friend-text {font-family:Arial, Helvetica, sans-serif;font-size:12px; color:#ffffff;display:block;overflow:hidden;padding:15px 0;}
#friend-form form {margin:0;padding:0;}
#friend-form label {font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:normal;color:#000;margin:4px 0;display:block;float:left;width:110px;}
#friend-form .friend-field {display:block;float:left;width:230px;border:1px solid #d5edff;padding:3px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;margin:4px 0;}
#friend-form .friend-btn {margin-left:110px;}





